<?php
error_reporting(0);
	ini_set('max_input_vars', 100000);

	require_once("./config/database.php");
			
	require_once("./config/database2.php");
			
	require_once("./controller/traspaso_almacen.php");


?>